{
  "remoteServiceBaseUrl": "https://yoyobootapi-str.dev.52abp.com",
    "uploadApiUrl": "/api/File/Upload",
    "portalBaseUrl": "http://localhost:38772",
    "localeMappings": [
      {
        "from": "pt-BR",
        "to": "pt"
      },
      {
        "from": "zh-CN",
        "to": "zh"
      },
      {
        "from": "he-IL",
        "to": "he"
      }
    ],
    "ngZorroLocaleMappings": [
      {
        "from": "en",
        "to": "en_US"
      },
      {
        "from": "zh-Hans",
        "to": "zh_CN"
      }
    ],
    "ngAlainLocaleMappings": [
      {
        "from": "en",
        "to": "en-US"
      },
      {
        "from": "zh-Hans",
        "to": "zh-CN"
      }
    ],
    "momentLocaleMappings": [
      {
        "from": "en",
        "to": "en"
      },
      {
        "from": "zh-Hans",
        "to": "zh-cn"
      }
    ]
  }